Subject: Re: What type of *clay* best for casting metal?

From: [email-masked] (John Kopf, X6305)
Date: 2 Aug 93 19:27:20 GMT

>From the few pieces of bone I've seen in pictures, I had the impression that
the bone was cut "intaglio", leaving a *negative* impression.  In that case,
you'd make a first impression in clay, then use that as the *master* for
subsequent molds.  More likely, the master would be beeswax, and then used
for lost wax castings.

JK